import 'dart:async';

import 'package:flutter/services.dart';

class MofunFlutterPluginVideo {
  static const MethodChannel _channel =
      const MethodChannel('mofun_flutter_plugin_video');

  static Future<String> get platformVersion async {
    final String version = await _channel.invokeMethod('getPlatformVersion');
    return version;
  }
}
